<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="洽洽电商，新零售社交电商">
    <meta name="description" content="海拍商城，开放商家入驻，产品琳琅满目，打折优惠，结合群推广打造设计电商。"> 
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>洽洽商家后台</title>
    <style>
      body{
        -moz-user-select:   none  !important;
        
       
      }
    </style>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but dome doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
